/*
Theme Name: Nebula - Child Theme
Theme URI: http://themeforest.net/item/nebula-wordpress-theme-let-your-work-stand-out/10840809?ref=atticthemes
Author: atticthemes
Author URI: http://themeforest.net/user/atticthemes
Description: A sample child-theme for Nebula by atticthemes
Version: 1.0.0
License: GPL
License URI: https://wordpress.org/about/gpl/
Tags: white, light, three-columns, right-sidebar, left-sidebar, responsive-layout, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: nebula
Template: nebula
*/

h1.page-title{
	display:none;
}

.post-date{
    display: none !important;
}
/* Add Custom CSS after this line */
.nebula .atsi, .nebula a.atsi{
	-webkit-transition: all .4s ease !important;
	transition: all .4s ease !important;
	color: #464646 !important;
}

.atsi:hover, a.atsi:hover {
	background-color: transparent !important;
	color: #969696 !important;
}

/* Plugin CSS Styles Start Here */
.et_pb_text_inner p a {
    color: #464646 !important;
}

/* MediaBox Closer Force Show */
.mediabox-controls a.mediabox-close{
	display: block !important;
}
